body {font-size:10px; font-family:arial; }
table {width:800px;}

#student_subjects {border-collapse:collapse; border:1px solid #000;}
#student_subjects table, #student_subjects th {border:1px solid #000;}
#student_subjects td {border-right:1px solid #000;}
#total_units td {border-top:1px solid #000;}
#registration_school_name {float:left; width:250px; }
#registration_print_info {float:right; width:500px; text-align:center; }
.clear {margin:0; padding:0; clear:both; }


#header-center {width:300px; text-align:center; margin:0 auto; }
.header-center {width:300px; text-align:center; margin:0 auto; }
#header-center-title {width:400px; text-align:center; margin:0 auto; }
#header-center table {text-align:center;}
.content {width:600px; margin:0 auto; }
.content p {text-indent:50px;}
.content table {width:600px; }
 
#certificate_of_enrollment {font-size:12px; font-family:arial;}
#signatory_certificate {width:300px; text-align:center; float:right; }
#bottom-left {width:300px; font-size:8px; float:left; }
#bottom-right {width:300px; font-size:6px; float:right; text-align:right;}


.transcript-title {border-top:1px solid #000; border-bottom: 1px solid #000;}
